Lucene search

K
suseSuseSUSE-SA:2001:12
HistoryApr 10, 2001 - 3:23 p.m.

local privilege escalation in vim/gvim

2001-04-1015:23:00
lists.opensuse.org
15

0.004 Low

EPSS

Percentile

72.8%

The text editor vim, Vi IMproved, was found vulnerable to two security bugs. 1.) a tmp race condition 2.) vim commands in regular files will be executed if the status line of vim is enabled in vimrc Both vulnerabilities could be used to gain unauthorized access to more privileges.

0.004 Low

EPSS

Percentile

72.8%

Related for SUSE-SA:2001:12